1768355363605
8586,0.0.0
15905,0.0.0
9008,0.0.0
7013,0.0.0
14952,0.0.0
6703,0.0.0
9328,0.0.0
10239,0.0.0
11739,0.0.0
12,2.4.0
366,0.0.0
14,2.4.0
15,2.3.0
371,0.0.0
8163,1.14.0
13505,0.0.0
8582,0.0.0
1968,2.2.0
24171,0.0.0
10176,0.0.0
22251,0.0.0
727,1.14.0
4810,0.0.0
3361,0.0.0
22,2.3.0
6363,2.4.0
12931,0.0.0
5385,0.0.0
6091,0.0.0
7026,2.4.0
7021,2.4.0
20711,1.33.0,1.27.0
23380,0.0.0
24602,1.33.0
1942,1.33.0
10579,0.0.0
21489,1.23.0
7025,2.4.0
3372,0.0.0
17440,0.0.0
8899,1.27.0
11058,0.0.0
3738,2.5.0
19605,1.27.0
11763,0.0.0
7342,0.0.0
1402,0.0.0
15911,2.5.0
14977,1.23.0
21870,0.0.0
24612,0.0.0
20351,1.27.0
12978,2.5.0
9346,0.0.0
18422,2.2.0
18397,0.0.0
389,2.4.0
1413,2.2.0
2881,1.27.0
21126,0.0.0
8170,1.14.0
16978,0.0.0
20726,2.5.0
12907,0.0.0
11724,0.0.0
15881,0.0.0
20317,0.0.0
18402,0.0.0
9754,1.14.0
23724,0.0.0
11864,1.14.0
10617,0.0.0
11072,1.14.0
49,0.0.0
6,2.5.0
19164,0.0.0
23383,2.5.0
16261,1.14.0
22677,2.5.0
14606,1.14.0
19972,2.5.0
15839,2.5.0
13785,0.0.0
19185,1.27.0
2895,0.0.0
8596,2.4.0
11372,0.0.0
21112,0.0.0
62,0.0.0
11409,2.5.0
775,0.0.0
10203,0.0.0
82,1.14.0
11411,2.2.0
11407,2.2.0
11762,1.14.0
20366,0.0.0
11412,2.2.0
11410,2.2.0
15412,0.0.0
24610,0.0.0
2481,0.0.0
5052,0.0.0
20374,1.33.0
23835,0.0.0
12990,0.0.0
2903,0.0.0
2965,2.2.0
2461,2.4.0
10609,0.0.0
13352,0.0.0
16759,2.0.0,1.33.0
791,0.0.0
12556,2.5.0
1104,0.0.0
2463,2.5.0
14983,0.0.0
4173,2.4.0
6737,0.0.0
15902,0.0.0
3465,1.33.0,1.27.0
24600,0.0.0
5478,0.0.0
18385,2.5.0
12502,0.0.0
5786,0.0.0
15924,1.27.0
7391,0.0.0
21532,1.27.0
15300,2.4.0
19194,0.0.0
21531,1.27.0
5421,2.0.0,1.33.0
3471,2.5.0
19662,0.0.0
14186,0.0.0
3794,0.0.0
23846,2.5.0
9763,0.0.0
20036,1.27.0
61,0.0.0
13688,0.0.0
13040,1.27.0
1865,1.33.0,1.27.0
2966,2.4.0
2416,2.2.0
414,0.0.0
1451,1.27.0
424,0.0.0
2468,0.0.0
16138,0.0.0
21129,0.0.0
5445,0.0.0
12541,0.0.0
18063,0.0.0
20734,2.5.0
5360,0.0.0
13764,1.23.0
7387,0.0.0
15445,1.27.0
4228,1.14.0
4012,0.0.0
21554,0.0.0
21162,2.1.0
5002,0.0.0
11406,2.5.0
21159,2.0.0
23413,0.0.0
17787,2.5.0
7449,0.0.0
21604,0.0.0
8319,0.0.0
16728,0.0.0
11118,1.27.0
15987,2.4.0
22750,0.0.0
10749,0.0.0
14232,0.0.0
20442,0.0.0
10280,1.14.0
4288,1.33.0,1.27.0
16055,2.5.0
23480,2.5.0
1210,0.0.0
5095,1.14.0
19673,0.0.0
11840,0.0.0
22757,1.23.0
23883,1.27.0
86,1.14.0
5101,2.2.0
11111,0.0.0
91,0.0.0
3809,2.4.0
20844,0.0.0
13529,1.27.0
11450,0.0.0
8311,0.0.0
15440,2.0.0,1.33.0
18456,0.0.0
6152,0.0.0
12190,2.4.0
15972,2.5.0
532,0.0.0
95,0.0.0
11457,0.0.0
15448,0.0.0
3818,1.27.0
17359,0.0.0
21602,0.0.0
454,0.0.0
18521,0.0.0
9201,1.23.0
24286,0.0.0
23477,2.5.0
3845,0.0.0
22426,0.0.0
6813,1.14.0
5054,2.4.0
7480,0.0.0
1445,0.0.0
4887,0.0.0
10755,0.0.0
21626,0.0.0
22430,1.14.0
7105,0.0.0
11879,2.2.0
10784,0.0.0
11880,2.2.0
3010,1.14.0
5496,2.2.0
462,2.2.0
3488,2.4.0
22504,2.5.0
24205,0.0.0
17415,2.5.0
14668,2.0.0,1.33.0,1.27.0
14221,0.0.0
10767,2.5.0
24676,0.0.0
10737,2.3.0
2515,2.2.0
819,2.0.0,1.33.0
7419,0.0.0
20436,1.27.0
20434,1.27.0
6127,1.33.0
20437,1.27.0
20435,1.27.0
13518,0.0.0
24281,0.0.0
13517,2.2.0
8371,0.0.0
22807,1.14.0
3050,0.0.0
1188,0.0.0
12720,0.0.0
16053,0.0.0
9883,2.2.0
11388,1.27.0
22448,1.14.0
18182,0.0.0
21629,0.0.0
23502,2.4.0
3520,0.0.0
14247,1.23.0
4789,2.3.0
18933,1.14.0
10757,2.5.0
15529,1.33.0
867,2.2.0
1191,1.14.0
1175,0.0.0
3029,1.33.0
13141,0.0.0
12696,1.14.0
23501,2.4.0
7155,0.0.0
7466,0.0.0
11889,1.14.0
17097,0.0.0
18943,0.0.0
4157,1.27.0
4775,1.27.0
22438,2.4.0
3131,2.5.0
7905,1.14.0
10137,0.0.0
14720,0.0.0
10801,1.27.0
16446,1.27.0
8376,1.27.0
10776,1.27.0
2504,1.14.0
13208,0.0.0
24665,0.0.0
20868,0.0.0
1679,1.14.0
5871,0.0.0
14963,0.0.0
1140,0.0.0
1053,2.2.0
4370,2.4.0
19757,0.0.0
12455,0.0.0
10790,0.0.0
17432,1.27.0
3884,0.0.0
4824,2.5.0
152,1.27.0
7464,0.0.0
1659,0.0.0
17463,0.0.0
14293,0.0.0
23384,2.5.0
18535,2.5.0
5530,0.0.0
14339,0.0.0
13936,2.3.0
184,0.0.0
248,0.0.0
13932,2.2.0
17516,2.2.0
24363,0.0.0
5563,0.0.0
7541,0.0.0
11218,0.0.0
17877,1.27.0
10369,0.0.0
13937,2.3.0
15206,0.0.0
12347,0.0.0
4116,0.0.0
7186,0.0.0
24025,0.0.0
24026,0.0.0
8731,1.27.0
16453,1.14.0
23237,0.0.0
7941,0.0.0
9229,2.4.0
24349,2.2.0
9227,2.4.0
20870,2.2.0
22066,0.0.0
11186,2.4.0
17831,0.0.0
11606,2.4.0
23558,1.23.0
12747,1.33.0
4848,0.0.0
17482,2.2.0
17483,2.2.0
17484,2.2.0
20164,1.27.0
24334,0.0.0
5548,2.5.0
557,0.0.0
14734,0.0.0
8714,1.14.0
9487,2.5.0
15254,0.0.0
4857,0.0.0
4854,0.0.0
18967,1.14.0
892,0.0.0
1229,1.14.0
12759,0.0.0
12271,0.0.0
13628,1.14.0
18970,2.2.0
22039,2.5.0
13609,0.0.0
15222,2.5.0
24764,0.0.0
11945,1.27.0
18568,0.0.0
21724,0.0.0
17810,2.2.0
899,0.0.0
24771,1.14.0
21313,0.0.0
19001,0.0.0
6817,2.4.0
14791,2.5.0
16462,0.0.0
6222,0.0.0
18581,1.14.0
22433,1.33.0,1.27.0
1248,0.0.0
913,0.0.0
15188,0.0.0
11867,2.2.0
14335,0.0.0
7535,0.0.0
11913,2.4.0
24381,0.0.0
10385,0.0.0
23472,2.4.0
16867,0.0.0
23997,1.27.0
23995,1.27.0
5637,0.0.0
23999,1.27.0
1831,0.0.0
20946,0.0.0
15768,1.14.0
7564,0.0.0
23620,0.0.0
10416,1.14.0
10859,0.0.0
18660,0.0.0
23978,1.27.0
20554,0.0.0
18275,0.0.0
22110,2.5.0
22896,2.4.0
3579,2.5.0
13264,2.5.0
17198,0.0.0
16502,2.0.0,1.33.0
6580,1.27.0
23985,2.5.0
21734,0.0.0
12797,0.0.0
23242,0.0.0
23988,0.0.0
5608,0.0.0
7581,2.5.0
2745,0.0.0
15241,1.14.0
6885,0.0.0
9552,0.0.0
7974,0.0.0
15766,2.4.0
2706,1.14.0
7978,1.27.0
9535,0.0.0
20206,2.5.0
625,0.0.0
20207,2.4.0
20208,2.4.0
20209,2.3.0
249,1.23.0
18266,0.0.0
5936,0.0.0
11622,2.2.0
20936,0.0.0
7933,0.0.0
18658,2.2.0
1289,1.23.0
10439,1.27.0
10006,0.0.0
4909,1.14.0
2289,1.33.0,1.27.0
17499,0.0.0
18639,2.2.0
6926,0.0.0
21344,1.23.0
6907,0.0.0
3209,0.0.0
17546,0.0.0
23986,1.27.0
12341,2.5.0
22902,1.14.0
612,0.0.0
20960,2.5.0
17893,1.14.0
6912,2.3.0
17553,0.0.0
2282,0.0.0
17205,0.0.0
24037,1.14.0
2796,0.0.0
6349,2.2.0
268,0.0.0
19072,0.0.0
17581,2.2.0
1923,0.0.0
16896,0.0.0
9625,1.27.0
21059,0.0.0
8461,0.0.0
18291,0.0.0
20243,1.27.0
5077,0.0.0
19885,1.27.0
10040,0.0.0
3278,2.5.0
6990,0.0.0
9243,0.0.0
23270,1.14.0
1300,1.14.0
6004,2.2.0
23690,0.0.0
9571,1.27.0
23693,0.0.0
12007,1.27.0
9573,1.27.0
7237,0.0.0
9570,1.27.0
11803,0.0.0
1825,0.0.0
16504,0.0.0
1843,1.14.0
11087,2.5.0
17579,0.0.0
2783,1.14.0
24841,0.0.0
5789,0.0.0
7610,0.0.0
16891,2.2.0
17227,0.0.0
6290,2.0.0,1.33.0,1.27.0
1887,0.0.0
3295,2.2.0
1853,0.0.0
24503,0.0.0
10507,0.0.0
3297,1.27.0
24823,2.5.0
21399,0.0.0
24846,0.0.0
3296,1.27.0
664,2.5.0
20945,2.5.0
16544,0.0.0
9245,0.0.0
10530,0.0.0
15292,0.0.0
12052,2.5.0
18280,2.2.0
23689,1.27.0
2338,1.33.0
18278,2.2.0
7646,0.0.0
18279,2.2.0
23723,0.0.0
24052,1.23.0
10454,0.0.0
7626,0.0.0
11590,2.5.0
1434,1.27.0
8479,1.33.0
22580,0.0.0
4933,0.0.0
11300,0.0.0
18718,0.0.0
266,1.14.0
21006,2.3.0
17973,1.14.0
7643,0.0.0
21697,2.4.0
16228,1.27.0
8541,0.0.0
10169,0.0.0
21119,0.0.0
22198,1.23.0
8545,1.23.0
10970,1.14.0
19546,0.0.0
24894,2.5.0
9293,0.0.0
9668,0.0.0
21852,1.27.0
16593,0.0.0
22984,1.27.0
23738,1.27.0
12881,0.0.0
24356,0.0.0
10070,1.14.0
15315,0.0.0
21288,0.0.0
331,1.27.0
3307,1.33.0,1.27.0
3284,2.2.0
24532,0.0.0
14068,0.0.0
10048,0.0.0
14067,0.0.0
16212,1.33.0,1.27.0
21026,2.5.0
4852,2.5.0
1021,0.0.0
5690,2.4.0
15340,0.0.0
5028,2.5.0
19621,0.0.0
5707,0.0.0
22602,0.0.0
23348,2.2.0
6017,0.0.0
18355,0.0.0
16584,0.0.0
12277,1.27.0
4958,0.0.0
10569,2.5.0
9697,0.0.0
10982,0.0.0
9308,1.27.0
8542,0.0.0
13755,2.2.0
22186,0.0.0
10922,2.3.0
6989,0.0.0
21070,0.0.0
18007,0.0.0
9313,0.0.0
2797,1.27.0
6994,2.0.0,1.33.0,1.27.0
11335,0.0.0
10920,2.4.0
21450,2.3.0
3677,0.0.0
22594,1.14.0
6280,0.0.0
19556,2.4.0
13713,2.2.0
3682,0.0.0
13714,2.2.0
13717,2.2.0
19557,0.0.0
20298,0.0.0
5716,0.0.0
6351,1.14.0
3265,2.2.0
8554,0.0.0
24157,2.5.0
3267,2.2.0
1851,0.0.0
16931,0.0.0
